среда, 15 января 2014 г.

remi: теперь 5.4

Новости примерно 1.5 года, но нам оказалось актуально. Для центоси 5 штатный пхп 5.2, а нам нужно было именно 5.3, причём старше чем 5.3.3, ибо ранее есть бага с max_input_vars, поэтому надо подключать remi или CentALT. Но и в реми теперь тоже 5.4, поэтому выход только 1 -- качать пакеты из архива, ссылки можно взять тут
http://rpms.famillecollet.com/enterprise/5/

или сразу тут
http://rpms.famillecollet.com/enterprise/5/olds/i386/
(это для i386)

Комментариев нет:

Отправить комментарий